Subject: Re: Halfday
From: Pritish Nandi <[email-masked]>
To: Kanak Bhatt <[email-masked]>
Date: Mon, 2 Nov 2020 00:06:34 -0700 (MST)

Hi Kanak, 

I do not approve of any leaves. Also, all leaves need to be applied in advance. You will be in training for the next 1 week and within this period no leaves or half days would be entertained. 

Going forward please send all leaves request to Ashish cc'ing me and Deeksha. 

Regards, 
Pritish 

From: "Kanak Bhatt" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, November 2, 2020 12:34:14 PM 
Subject: Halfday 

Dear Pritish, 

Could you please consider my request for half-day on 4th of November? 

I would be available for the 1st half and requesting you for off 2nd half of the day. 

I have some customer rituals to perform on the day in the later evening. 

Regards 
Kanak Bhatt.